/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/
* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: sans-serif;
}

tbody tr:hover {
    color: #555555;
    background-color: #f8f6ff;
    cursor: pointer;
}

/* ------------------------------------ */
a {
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
}

/* ------------------------------------ */
h1,h2,h3,h4,h5,h6 {margin: 0px;}

p {margin: 0px;}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/* ------------------------------------ */
input {
  display: block;
	outline: none;
	border: none !important;
}

textarea {
  display: block;
  outline: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

/* ------------------------------------ */
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

/*//////////////////////////////////////////////////////////////////
[ Scroll bar ]*/
.js-pscroll {
  position: relative;
  overflow: hidden;
}

.table100 .ps__rail-y {
  width: 9px;
  background-color: transparent;
  opacity: 1 !important;
  right: 5px;
}

.table100 .ps__rail-y::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #ebebeb;
  border-radius: 5px;
  width: 100%;
  height: calc(100% - 30px);
  left: 0;
  top: 15px;
}

.table100 .ps__rail-y .ps__thumb-y {
  width: 100%;
  right: 0;
  background-color: transparent;
  opacity: 1 !important;
}

.table100 .ps__rail-y .ps__thumb-y::before {
  content: "";
  display: block;
  position: absolute;
  background-color: #cccccc;
  border-radius: 5px;
  width: 100%;
  height: calc(100% - 30px);
  left: 0;
  top: 15px;
}


/*//////////////////////////////////////////////////////////////////
[ Table ]*/

.limiter {
  width: 1366px;
  margin: 0 auto;
}

.container-table100 {
  width: 100%;
  min-height: 100vh;
  background: #fff;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 33px 30px;
}

.wrap-table100 {
  width: 1170px;
}

/*//////////////////////////////////////////////////////////////////
[ Table ]*/
.table100 {
  background-color: #fff;
}

table {
  width: 100%;
  text-align: center;
}

th, td {
  font-weight: unset;
  padding-right: 10px;
}

.column1 {
  width: 33%;
  padding-left: 25px;
}

.column2 {
  width: 13%;
}

.column3 {
  width: 22%;
}

.column4 {
  width: 19%;
}

.column5 {
  width: 13%;
}

.column6 {
  width: 13%;
}

.column1-cal {
  width: 10%;
  padding-left: 25px;
}

.column2-cal {
  width: 10%;
}

.column3-cal {
  width: 10%;
}

.column4-cal {
  width: 46%;
}

.column5-cal {
  width: 12%;
}

.column6-cal {
  width: 12%;
}

@media (max-width: 700px) {
  .column1-cal {
    width: 15%;
    padding-left: 15px !Important;
  }

  .column2-cal {
    width: 15%;
  }

  .column3-cal {
    width: 15%;
  }

  .column4-cal {
    width: 55%;
  }

  .column5-cal {
    width: 0;
    display:none;
  }

  .column6-cal {
    width: 0;
    display:none;
  }
}


.column1-ch {
  width: 12%;
  padding-left: 25px;
}

.column2-ch {
  width: 12%;
}

.column3-ch {
  width: 12%;
}

.column4-ch {
  width: 15%;
}

.column5-ch {
  width: 12%;
}

.column6-ch {
  width: 12%;
}
.column7-ch {
  width: 25%;
}

@media (max-width: 550px) {
  .column1-ch {
    width: 16%;
    padding-left: 5px !Important;
  }

  .column2-ch {
    width: 16%;
  }

  .column3-ch {
    width: 16%;
  }

  .column4-ch {
    width: 20%;
  }

  .column5-ch {
    width: 16%;
  }

  .column6-ch {
    width: 16%;
  }
  .column7-ch {
    width: 0;
    display:none;
  }
}


.column0-ha {
  width: 5%;
  padding-left: 20px;
}

.column1-ha {
  width: 13%;
}

.column2-ha {
  width: 13%;
}

.column3-ha {
  width: 16%;
}

.column4-ha {
  width: 13%;
}

.column5-ha {
  width: 14%;
}
.column6-ha {
  width: 26%;
}

@media (max-width: 550px) {
  .column0-ha {
    width: 6%;
    padding-left: 5px;
  }

  .column1-ha {
    width: 18%;
  }

  .column2-ha {
    width: 18%;
  }

  .column3-ha {
    width: 21%;
  }

  .column4-ha {
    width: 18%;
  }

  .column5-ha {
    width: 19%;
  }
  .column6-ha {
    width: 0;
    display:none;
  }
}


.column1-pre {
  width: 11%;
  padding-left: 25px;
}
.column2-pre {
  width: 11%;
}

.column3-pre {
  width: 11%;
}

.column4-pre {
  width: 14%;
}

.column5-pre {
  width: 11%;
}

.column6-pre {
  width: 11%;
}
.column7-pre {
  width: 11%;
}
.column8-pre {
  width: 20%;
}
@media (max-width: 900px) {
  .column1-pre {
    width: 0;
    display:none;
  }
  .column2-pre {
    width: 13%;
    padding-left: 15px !Important;
  }

  .column3-pre {
    width: 12%;
  }

  .column4-pre {
    width: 16%;
  }

  .column5-pre {
    width: 12%;
  }

  .column6-pre {
    width: 12%;
  }
  .column7-pre {
    width: 12%;
  }
  .column8-pre {
    width: 23%;
  }
}
@media (max-width: 700px) {
  .column1-pre {
    width: 0;
    display:none;
  }
  .column2-pre {
    width: 0;
    display:none;
  }

  .column3-pre {
    width: 15%;
    padding-left: 7px !Important;
  }

  .column4-pre {
    width: 18%;
  }

  .column5-pre {
    width: 14%;
  }

  .column6-pre {
    width: 14%;
  }
  .column7-pre {
    width: 14%;
  }
  .column8-pre {
    width: 25%;
  }
}

@media (max-width: 500px) {
  .column1-pre {
    width: 0;
    display:none;
  }
  .column2-pre {
    width: 0;
    display:none;
  }

  .column3-pre {
    width: 20%;
    padding-left: 2px !Important;
  }

  .column4-pre {
    width: 23%;
  }

  .column5-pre {
    width: 19%;
  }

  .column6-pre {
    width: 19%;
  }
  .column7-pre {
    width: 19%;
  }
  .column8-pre {
    width: 0;
    display:none;
  }
}


.column1-ht {
  width: 50%;
  padding-left: 20px;
}

.column2-ht {
  width: 50%;
}

.table100-head th {
  padding-top: 18px;
  padding-bottom: 18px;
}

.table100-body td {
  padding-top: 12px;
  padding-bottom: 12px;
}
.smallPadding{
  padding-top: 7px !Important;
  padding-bottom: 7px !Important;	
}

/*==================================================================
[ Fix header ]*/
.table100 {
  position: relative;
  padding-top: 55px;
}

.table100-head {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.table100-body {
  max-height: 585px;
  overflow: auto;
}

/*==================================================================
[ Ver1 ]*/


.table100.ver1 th {
  font-size: 14px;
  padding-right:3px;
  
  color: #fff;
  line-height: 1;

  background-color: #000000;
}
.table100 {
  padding-top:49px;
}

.table100.ver1 td {
  font-size: 13px;
  color: #e9e9e9;
  line-height: 0.8;
  padding-left:0;
  padding-right:0;
}
.container-table100 {
  padding: 33px 1px;
}
.col-sm-9-s{
  padding-left: 10px;
  padding-right:10px;
}


@media (min-width: 750px) {
  .table100.ver1 th {
    font-size: 18px;
    padding-right:6px;
    
    color: #fff;
    line-height: 1;

    background-color: #000000;
  }
  .table100 {
    padding-top:53px;
  }
  
  .table100.ver1 td {
    font-size: 16px;
    color: #e9e9e9;
    line-height: 1;
    padding-left:0;
    padding-right:0;
  }
  .container-table100 {
        padding: 33px 10px;
  }
  .col-sm-9-s{
    padding-left: 12px;
    padding-right:12px;
  }
  
}

@media (min-width: 950px) {
  .table100.ver1 th {
    font-size: 18px;
    padding-right:10px;
    
    color: #fff;
    line-height: 1;

    background-color: #000000;
  }
  .table100 {
    padding-top:53px;
  }
  
  .table100.ver1 td {
    font-size: 17px;
    color: #e9e9e9;
    line-height: 1;
  }
  .container-table100 {
      padding: 33px 20px;
  }
  .col-sm-9-s{
    padding-left: 14px;
    padding-right:14px;
  }
}

@media (min-width: 1250px) {
  .table100.ver1 th {
    font-size: 19px;
    color: #fff;
    line-height: 1;

    background-color: #000000;
  }
  
  .table100 {
    padding-top:55px;
  }
  
  .table100.ver1 td {
    font-size: 17px;
    color: #e9e9e9;
    line-height: 1.2;
  }
  .container-table100 {
      padding: 33px 30px;
  }
  .col-sm-9-s{
    padding-left: 15px;
    padding-right:15px;
  }
}



/* EEEEEVEEEEENNNNNN */
.table100.ver1 .table100-body tr:nth-child(even) {
  background-color: #0c0c0c;
}

.table100.ver1 .table100-body-ht tr:nth-child(even) {
  background-color: #201500;
}


.table100.ver1 .table100-body-ha tr:nth-child(even) {
  background-color: #0c000e;
}


/* OOOOOOODDDDDDD */
.table100.ver1 .table100-body tr:nth-child(odd) {
  background-color: #282828;
}

.table100.ver1 .table100-body-ht tr:nth-child(odd) {
  background-color: #402b00;
}

.table100.ver1 .table100-body-ha tr:nth-child(odd) {
  background-color: #25002a;
}

/*---------------------------------------------*/

.table100.ver1 {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
}

.table100.ver1 .ps__rail-y {
  right: 5px;
}

.table100.ver1 .ps__rail-y::before {
  background-color: #ebebeb;
}

.table100.ver1 .ps__rail-y .ps__thumb-y::before {
  background-color: #cccccc;
}



.powerColorChoddC{
  background-color:#002f83 !Important;
}

.powerColorChevenC{
  background-color:#004cd7 !Important;
}

.powerColorChoddV{
  background-color:#3c7000 !Important;
}

.powerColorChevenV{
  background-color:#5fa400 !Important;
}

.powerColorChoddH{
  background-color:#727100 !Important;
}

.powerColorChevenH{
  background-color:#9f9f00 !Important;
}


.colorChoddC{
  background-color:#000d24 !Important;
}

.colorChevenC{
  background-color:#001438 !Important;
}

.colorChoddV{
  background-color:#142400 !Important;
}

.colorChevenV{
  background-color:#203900 !Important;
}

.colorChoddH{
  background-color:#242400 !Important;
}

.colorChevenH{
  background-color:#373700 !Important;
}





.powerColorHaodd{
  background-color:#a100b7 !Important;
}

.powerColorHaeven{
  background-color:#540062 !Important;
}


.container-table100-cal{
 padding: 33px 7px; 
}
.calHeight td{
 line-height:1 !Important;
}

@media (max-width: 550px) {
  .mb-4{
    margin-bottom:7px !Important;
  }
  .container-table100 {
    padding-bottom:15px !Important;
  }
}

